Extension Bloglines pour Firefox 2.0

L’extension Bloglines n’est pas encore compatible avec Firefox 2.0. Mais il suffit de modifier le fichier install.rdf, comme Mich l’expliquait pour l’extension del.icio.us, et ça marche ^-^

commentaires

3 commentaires


  1. 1. Le 25 octobre 2006 à 16:37  par Mich

    Plagiat dans les billets ! ;-)

  2. 2. Le 27 octobre 2006 à 11:10  par Gatellier.be

    Ré-activer les anciennes extensions de Firefox grâce à about:config

    Avec la sortie de la version 2.0 de Firefox, beaucoup d’extensions ne sont plus compatibles. Leur développeurs n’ayant pas encore mis à jour les fichiers d’installations. On a vu ici et là des versions non-officielles de mises à j…

  3. 3. Le 27 octobre 2006 à 11:33  par Entre 4 yeux | Le blogue de Steph et Cyril

    Extensions collector

    Je viens de faire le tour des extensions de mon firefox portable et j’ai eu la (bonne?) surprise de voir que j’en compte pas moins de 38 (!) et seulement une paire ?ouble usage (2 lecteurs RSS par exemple) Voici donc la liste de mes extensions :…

Ajouter un commentaire